import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterTLSClientManagement extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterTLSClientManagement;
    static new(): _MTRBaseClusterTLSClientManagement;
    init(): _MTRBaseClusterTLSClientManagement;
}
